# Generated by Django 3.2 on 2023-10-18 15:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0021_datadetailperikanan'),
    ]

    operations = [
        migrations.AlterField(
            model_name='datapu',
            name='kondisi_jmt',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='datapu',
            name='kondisi_jmt_kayu',
            field=models.TextField(null=True),
        ),
    ]
